
/* clearfix */
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0; 
    visibility:hidden;
}
 
.clearfix {
    zoom:1;/*for IE 5.5-7*/
}

/* clearfix */

h1{
	line-height:17px;
	font-size:11px;
	text-align:left;
	width:950px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	color:#818181;
}

h2{
	margin:0px;
	padding:0px;
	width:250px;
}
h2.span{
	font-weight:bold;
}
#wrap{
	width: 760px;
	vertical-align: top;
	font-size: 12px;
	color: #4D4D4D;
	line-height: 1.4em;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.pc_price{
	margin:10px;
	padding:0px;
}
*html .pc_price{
	margin-top:-20px;
	padding:0px;
}
#s_p{
	width: 760px;
	margin:0px;
}

#s_p table{
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 1.4em;
	color: #000000;
	background-color: #FFFFFF;
}


.popori{
	position: relative;
	top: -306px;
	left: 440px;
}



.clear{
	clear: both;
}

.clear hr{
	display: none;
}

.float_l{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
}
.float_r{
	float:right;
	margin:0px;
	padding:0px;
}
.block{
	display:block;
}
.txt_g{
	color:#5c5353;
}
.txt_r{
	color:#ff0000;
}	
.txt_bold{
	font-weight:bold;
}	

/* マージン */
.m50{
	margin-top: 50px;
}
.m20{
	margin-top:20px;
}
.m10{
	margin-top:5px;
}
.m-b10{
	margin-bottom:10px;
}
.m-b20{
	margin-bottom:20px;
}
.m-b30{
	margin-bottom:30px;
}
.txt_line{
	line-height:1.7em;
}

/* 製品名 */
.r425{
	width:120px;
	margin:10px 0px 0px 0px;
	padding:0px;
	border:0px;
}
*html .r425{
	width:120px;
	margin:10px 0px 0px 0px;
	padding:0px;
	border:0px;
}

/*　表bg */

.win_bord{
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-collapse:collapse;	
	text-align:center;
	font-size: 13px;
}

.bg_td{
	background-color:#e2f0fb;
}

.blue_td{
	background-color:#F4FBFF;
}

.td_bord_l{
	border:1px solid #cccccc;
	border-collapse:collapse;
	text-align:center;
}
.td_bord{
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-collapse:collapse;	
	text-align:center;
}
.wid_top{
	width:100px;
}
.wid_left{
	width:100px;
}


/*---------パンくずリスト---------*/
#pl{
	text-align: left;
	font-size: 12px;
	width: 950px;
	margin: 2px auto 6px auto;
}
#crumbs{
	border:1px solid #ccc;
	list-style: none;
	padding: 2px 4px;
	margin: 0px 0 4px 1px;
	width:939px;
	text-align:left;
}
#crumbs p,#crumbs p a{
	margin:0px;
	padding:0px;
}
*html #crumbs{
	border:1px solid #ccc;
	list-style: none;
	padding: 2px 4px;
	margin: 0px 0 4px 1px;
	width:949px;
	text-align:left;
}


#crumbs li{
	float: left;
	line-height: 2em;
	padding-left: 0.75em;
}

#crumbs li a {
	display: block;
	padding-right: 15px;

}




/* スペックリストmain_speclist */
#main_speclist{
	display:block;
}

/*
-----------------------------------------------------
	ページ中部　Tabメニュー
-----------------------------------------------------
*/


#tab{
	margin-top: 10px;
	padding: 0em;
	list-style: none;
	width: 760px;
}

ul{
	list-style: none;
	margin: 0em;
	margin-left: 2px;
	padding: 0em;
}

#tab li{
	float: left;
	width: 126px;
	height: 40px;
	margin: 0em;
	padding: 0em;
	text-align: center;
	background: url(../images/tab_button_a.gif) no-repeat;
}
#tab li a{
	display: block;
}

.tabmenu{
	margin:0px;
	padding:0px;
}

#tab li .present{
	height: 40px;
	color: #FFFFFF;
}

#tab li a:hover,
#tab li.present a{
	width: 126px;
	height: 40px;
	background: url(../images/tab_button_b.gif) no-repeat;
	color: #FFFFFF;
}

#page1{
	margin: 5px 0 0 0;
	padding: 0em;
}

#page1 table{
	color: #4D4D4D;
}

#page2{
	margin: 0 0 0 0;
}

#page2 .inner{
	padding-top: 20px;
	margin-bottom: 30px;
}

#page2 table{
	font-size: 12px
	color: #4D4D4D;
	line-height: 1.4em;
	letter-spacing: 1px;
}


#page3{
	margin: 0px;	
	padding: 0em;
}

#page3 .inner{
	margin-bottom: 30px;
}

#page3 table{
	color: #4D4D4D;
	line-height: 1.4em;
	letter-spacing: 1px;
}



#page4{
	margin: 20px 0 0 0;	
	margin: 0em;
	padding: 0em;
}

#page4 .inner{
	padding-top: 25px;
	margin-bottom: 30px;
}



#page5{
	margin: 20px 0 0 0;	
	width: 760px;
	margin: 0em;
	padding: 0em;
}

#page5 .inner{
	padding-top: 25px;
	margin-bottom: 30px;
}

#page5 table{
	font-size: 12px;
	color: #4D4D4D;
}



#page6{
	margin: 20px 0 0 0;
	margin: 0em;
	padding: 0em;
}

#page6 .inner{
	padding-top: 25px;
	margin-bottom: 30px;
}

#copyright{
	color:#555;
}
